Subject: bug#42401: 28.0.50; gnus-slave renamed to gnus-child

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 17 Jul 2020 04:00:14 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Po Lu via "Bug reports for GNU Emacs, the Swiss army knife of text
> editors" <[email-masked]> writes:
>
>> For some reason, gnus-slave has been renamed to gnus-child without
>> appropriate aliases.
>
> What are the missing aliases?

Ah, I see that the invocations I was using for autoloading the aliases
didn't work for interactive commands?  I've now redone this stuff with
just calls to make-obsolete, which seems to work for me.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no